Failed to install azure plugin

#1

Hi. I am trying to install this plugin: https://flows.nodered.org/node/node-red-contrib-azure-table-storage.

I am using node-red through IBM Cloud and I am getting these following errors:

Installation of module node-red-contrib-azure-table-storage failed
Error: Command failed: npm install --save --save-prefix="~" --production node-red-contrib-azure-table-storage@0.1.4
npm WARN deprecated node-uuid@1.4.8: Use uuid module instead

Do you know what does it mean?

Thanks.

0 Likes

#2

Hi @SoCold

there’s no specific error there that would explain why it failed to install. Without more information from the log, its hard to say what’s going on.

That node has a number of issues raised against it and it doesn’t appear to have been touched in a couple years - https://github.com/lcarli/NodeRed-Azure-Storage-Table/issues

Nick

0 Likes

#3

I am also facing this issue for many days. I don’t know what is causing this problem. I have also visited Microsoft Support UK and asked them about this problem, but there is still no solution to this problem. I am seriously facing trouble installing the Azure plugin.

0 Likes